$(function(){
	
	validataOS();
	
})
function validataOS(){
     if(navigator.userAgent.indexOf("Window")>0){
        include_css('/static/style/Scrollbar.css');
        return "Windows";
     }else if(navigator.userAgent.indexOf("Mac OS X")>0){
        return "Mac ";
     }else if(navigator.userAgent.indexOf("Linux")>0) {
        return "Linux";
     }else{
        return "NUll";
     }
}

var css;
function include_css(css_file) {
 var html_doc = document.getElementsByTagName('head')[0];      
 css = document.createElement('link');      
 css.setAttribute('rel', 'stylesheet');      
 css.setAttribute('type', 'text/css');      
 css.setAttribute('href', css_file);      
 html_doc.appendChild(css);           
 return false;  
}     

